<?php
/*
* @ServerMon v1.1
* @Developed by Maksa988
* @www.Server-Mon.ru
* @Copyright (C) 2014
*/
 if(!defined('SMON'))
	die('Hacking attempt!');
	
class versions extends Controller {
	public function __construct() {
		$this->header();
		$this->data['navbarName'] = 'Информация о версии';
		
		$this->model('versions');
		if($this->data['version'] = $this->data['versions'] = $this->versionsModel->getVersionInfo($this->GET())){
			
		} else {
			return $this->view(array('common/header', 'errors/404', 'common/footer'), $this->data); //Загружаем шаблон
		}
		
		return $this->view(array('common/header', 'versions/view', 'common/footer'), $this->data); //Загружаем шаблон
	}
}